# Vietnamese translation of gnome-bluetooth.
# Bản dịch tiếng Việt dành cho gnome-bluetooth.
# Copyright (C) 2015 GNOME i18n Project for Vietnamse
# This file is distributed under the same license as the gnome-bluetooth package.
# Bùi Xuân Dương <buixuanduong1983@gmail.com>, 2009.
# Nguyễn Thái Ngọc Duy <pclouds@gmail.com>, 2012.
# Trần Ngọc Quân <vnwildman@gmail.com>, 2013-2014, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-bluetooth master\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"bluetooth&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 18:07+0100\n"
"PO-Revision-Date: 2015-09-27 08:16+0700\n"
"Last-Translator: Trần Ngọc Quân <vnwildman@gmail.com>\n"
"Language-Team: Vietnamese <gnome-vi-list@gnome.org>\n"
"Language: vi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-Poedit-Language: Vietnamese\n"
"X-Poedit-Country: VIET NAM\n"

#, c-format
msgid "Please enter the PIN mentioned on device %s."
msgstr "Nhập PIN đề cập trên thiết bị %s."

#, c-format
msgid "Please confirm whether the PIN '%s' matches the one on device %s."
msgstr "Kiểm tra PIN '%s' có đúng với PIN trên thiết bị %s không."

msgid "Enter PIN"
msgstr "Nhập PIN"

msgid "Verify PIN"
msgstr "Xác minh PIN"
